div.card {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: auto;
	text-align: center;
}

div.texto {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: scroll;
	padding: 0 3em;
	background-color: white;
	z-index: 0;
}

div.links {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 78%;
	right: 0;
	overflow: scroll;
	padding: 1em;
	background-color: yellow;
}

div.keywords {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
}

table.card {
	margin-left: auto;
	margin-right: auto;
	height: 90%;
	text-align: center;
}

h1.card {
	color: navy;
}

h2.card {
	color: fuchsia;
}

p.title {
	margin: 0;
	background-color: navy;
	color: white;
	font-weight: bold;
	text-align: center;
}

p.links {
	margin: 0.5em 0 1em 0;
	padding: 0 0.5em;
}

p.finePrint {
	font-style: italic;
	font-size: xx-small;
	text-align: center;
}

a:hover {
	background-color: olive;
	color: white;
}

span.title {
	font-weight: bold; 
	font-size: xx-large;
}

span.subtitle {
	color: olive;
	font-size: large;
}

span.disclaimer {
	color: red;
	font-size: small;
}

div.listed {
	position: absolute;
	top: 2em;
	right: 4em;
	padding: 0 1em;
	text-align: center;
	background-color: yellow;
	color: navy;
	border: 1px solid navy;
	z-index: 1;
}